@media(min-width:992px){
header.header.sticky:before {content: '';width: 100%;height: 100px;background:rgba(255,255,255,1);display: inline-block;position: fixed;
z-index: 9;}
header.header.sticky .logo_top {max-width: 143px;margin-right: 64px;}
header.header.sticky .top_bg .main_nav {margin-top: 9px;}
header.header.sticky .top_bg .main_nav .navbar-default{background:none;}
header.header.sticky .top_bg .main_nav ul {padding: 36px 0px 0 0px;}



header.header {-o-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
transition: all 0.5s ease; }

header.header.sticky{-o-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
transition: all 0.5s ease;}
header.header.sticky .inner_header .logo_top+a{ position: absolute;
right: 41px;
top: -1px;
z-index: 9;}

header.header.sticky .inner_header{position: fixed;  
z-index: 9; 
-o-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
transition: all 0.5s ease;
}

 

}

@media(min-width:992px) and (max-width:1199px){

/* contact us page */
.top_bg .main_nav ul li a {font-size: 14px;padding: 10px 5px;}

}

@media(min-width:768px) and (max-width:991px){  
header.header.sticky .inner_header{position:static;}
 
.top_bg .logo{padding-top:50px;}
.top_bg{height:413px;}
.top_bg .main_nav ul{padding:0px;}
.home .top_bg .logo {padding-top: 162px;}
.home .top_bg {height: 604px;}
.childcare .child_img p{width:100%;}
.bg_balloon .bg_balloon_text p{font-size:18px; width:100%;}
.footer .footer_Group .footer_bottom p{width:100%;}
.footer .footer_text p{font-size:14px;}
.contact_footer .map iframe {height: 648px;}

/* contact us page */
.logo_top {max-width: 130px;}
.top_bg .main_nav {max-width: 573px;}
.main_nav .navbar-collapse{ padding: 0;}
.top_bg .main_nav ul li a { font-size: 12px;padding: 15px 1px;}
.top_bg .main_nav ul.dropdown-menu li a {font-size: 13px;padding: 15px 6px;}


}


@media(max-width:767px){
header.header.sticky .inner_header{position:static;}
.top_bg{height:356px;}
.bg_balloon{height:379px;}
.bg_balloon .bg_balloon_text h2{font-size:25px;}
.bg_balloon .bg_balloon_text p{width:100%; font-size:14px; line-height:25px;}
.childcare .child_img p{width:100%;}
.childcare .child_img{padding-bottom:35px;}
.childcare{padding-bottom:35px;}
.Annies_Nannies .Annies_Nannies_text h2{font-size:15px;}
.footer { padding: 30px 0 30px 0;}
.footer .balloon1{margin:0px;}
.footer .footer_text h3{padding-bottom:10px;}
.footer .footer_text { padding-bottom: 30px;}
.footer .footer_Group{padding-top:20px;}	
.footer .footer_Group .footer_bottom{padding-bottom:30px;}
.footer .footer_Group .footer_bottom_img{text-align:left;}
.footer .footer_Group .footer_bottom p{width:100%;}
.top_bg .main_nav{margin-top: 34px;width: 100%;position: absolute;top: 34px;left: 0;    z-index: 1;}
.top_bg:after { width: 204px; }
.top_bg:before { bottom: 253px;    left: 15px;}




.navbar-default .navbar-collapse, .navbar-default .navbar-form{border:none;}
.top_bg .main_nav ul li a{font-size:14px;}
.top_bg .main_nav ul li {float: none;display: inline-block;width: 100%;text-align: left;}
.contact_footer .map{ width: 100%; }
.contact_footer .right_form { width: 100%; padding: 50px 0;}
.footer .footer_Group .footer_bottom_img {text-align: center;}
.footer .footer_Group {padding-top: 6px;}
.contact_footer .form-group textarea {height: 80px;}

.home .top_bg{ height: 500px;}
.home .top_bg .logo {padding-top: 172px;    max-width: 385px;}

.top_bg .logo {text-align: center;padding-top: 133px;max-width: 211px;margin: auto;}
.top_bg .logo img{max-width:100%;}
.logo_top {max-width: 148px;position: absolute;z-index: 9;}

/* contact us page */

.top_bg .main_nav .dropdown-menu>.active>a, .top_bg .main_nav .dropdown-menu>.active>a:focus, .top_bg .main_nav .dropdown-menu>.active>a:hover {
 
    color: #ae172b !important;
}

/* why us page  */
.why_text .bg_balloon_text{text-align:center;}
.why_text .bg_balloon_text img{ margin-bottom:30px;}
.philosophy_block {text-align: center;}
.philosophy_block .pull-right{float:none !important; }
.philosophy_block h2 {margin-top: 30px;}



/* become an educator */
.education_block {text-align: center;}
.education_block .edu_img {text-align: center;}
.experience_work .main_block {display: inline-block;}
.experience_work .main_block .block {display: inline-block; padding: 20px;margin-bottom: 30px;text-align: center;}

.experience_work .main_block .block:first-child{ left:0;}
.experience_work .main_block .block:last-child{ right:0;}


/* News page */
.new_section .pbtthumbimg{display:block;    width: 100%;}

/* Offer page */
.offer_text .offer_block_left{padding-right:0px;padding-bottom: 40px;}
.offer_text .offer_block_right{padding-left:0px;padding-bottom: 40px;}






}
